Not sure if Frankenfirmwared or not.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Revchappy, Feb 28, 2016.

  1. Revchappy
    OP

    Revchappy Member

    Newcomer
    15
    0
    Mar 14, 2010
    United States
    SO I ran the sysudater on my 10.2 pokemon new 3ds with to the 9.2u file with the correct check sum from the simple downgrade guide. It errored out after about 6 of the CIAs went through, I boot up the system and it says its on 9.2, and I can't get it safe, or regular to redowngrade files they just freeze up.

    Here is what I got when I did the upgrade check:
    Text
     


  2. James310

    James310 GBAtemp Advanced Fan

    Member
    879
    319
    Oct 4, 2015
    United States
    Somewhere in California
    Yup, Frankenfirmware...the good news? Your Native_Firm is now 9.2 since it's installed first meaning you can retry by finding a game that has FW 9.3-10.2 ,update, and retry downgrading...
     
  3. Revchappy
    OP

    Revchappy Member

    Newcomer
    15
    0
    Mar 14, 2010
    United States
    Can I just use sysupdate to update to a higher firmware then try to downgrade again?
     
  4. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    Under normal conditions, it's not necessary to update for redowngradeding. I had a frankenfirmware once, too, but I could finishing the downgrade by retrying with sysupdater
     
  5. James310

    James310 GBAtemp Advanced Fan

    Member
    879
    319
    Oct 4, 2015
    United States
    Somewhere in California
    No NEVER, before yes since the latest fw was 10.3 but now it's 10.6 and to re use sysupdater on that fw requires a hardmod

    — Posts automatically merged - Please don't double post! —

    Don't you have any Latest Game that Came out between last summer and now? One of those might have 9.3+
     
  6. Revchappy
    OP

    Revchappy Member

    Newcomer
    15
    0
    Mar 14, 2010
    United States
    I have smash and poke Saph. But I can't seem to get those to pull the update from the game.
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,868
    5,018
    Mar 17, 2010
    Norway
    Alola
    FIRM is installed last when downgrading.
    The update in those is older than your FW. Keep retrying with Julian's sysupdater build until it works.
     
    Last edited by The Real Jdbye, Feb 28, 2016
  8. Revchappy
    OP

    Revchappy Member

    Newcomer
    15
    0
    Mar 14, 2010
    United States
    So I could try the says updates again? When I try to use sysupdater it never goes past the black screen. But fro what I've read that can happen
     
  9. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    Be entirely sure that the system cia on the sd card/update are valid
     
  10. James310

    James310 GBAtemp Advanced Fan

    Member
    879
    319
    Oct 4, 2015
    United States
    Somewhere in California
    First not last...who told you it's last:rofl2:
     
  11. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    It's last on the build of SysUpdater used in the OTP guide used to downgrade EmuNAND to 2.1 ;)
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,868
    5,018
    Mar 17, 2010
    Norway
    Alola
    Because it is? Ever since improvements were added to sysupdater to make it safer for downgrading, FIRM has been one of the last items installed (I say one of the last because SafeSysUpdater has its own weird order, it's last in the regular one.) This is because old FIRM might be incompatible with new titles, meaning a partial downgrade could brick, so they changed it.
     
  13. yacepi15

    yacepi15 GBAtemp Advanced Fan

    Member
    890
    178
    Aug 15, 2015
    Try to launch a CFW. If it works ignore your obvious frankenfirmware. If not,do the steps of the another people.
     
  14. James310

    James310 GBAtemp Advanced Fan

    Member
    879
    319
    Oct 4, 2015
    United States
    Somewhere in California
    But This is a topic for regular downgrade :)

    — Posts automatically merged - Please don't double post! —

    Long ago like last month when memchunkhax2 was added to sysupdater,firm was installed last but this caused problems such as when you get a frank fw you can't update but a few days later it was updated to be more stable and said it now installs firm first to prevent recovery mode to 10.4+
     
  15. dkabot

    dkabot Better With Others' Systems Than Their Own

    Member
    1,000
    349
    Sep 9, 2014
    United States
    I am aware, just saying that there are builds of SysUpdater (I don't think that was a special one in OTP guide) that do NATIVE_FIRM last.
    Gives context to the thought.

    Edit: And I see you elaborated anyway, so I suppose that was unnecessary.
     
  16. jmct

    jmct Member

    Newcomer
    22
    2
    Jan 16, 2016
    United States
    This same issue happened to me on a n3ds XL I bought a few days ago (going from 9.6 to 9.2). I got an error halfway through updating CIA's and got frankenware'd.

    I inserted my Fire Emblem: Conquest cartridge to force my 3ds to update to 10.3. Once updated, I used SafeSysUpdater to go back to 9.2. Worked first try.

    I tried regular SysUpdater originally, but I consistently received errors like "Failed to find .CIA" or just a black screen (over 50+ reboots on my 3ds before I tried something different..)
     
    Arkansaw likes this.
  17. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago
    The trend appears to suggest that using sysupdater for 9.x to 9.2 is not 100% reliable... so either keep 10.3 on hand or reserve other means to recover from franken firmware
     
  18. Revchappy
    OP

    Revchappy Member

    Newcomer
    15
    0
    Mar 14, 2010
    United States
    I've created a Emunand, and when I get to parts of tuts that tell me to run the CFW I always get a freeze. This is what i have when I run the update check for now:

    Title ID 0x0004009b00010402
    Expected version 0x1002
    Installed version 0x1402
    Title ID 0x0004003000009e02
    Extra title
    Title ID 0x0004001b00010802
    Expected version 0x0000
    Installed version 0x0400
    Title ID 0x0004013000001b02
    Expected version 0x0800
    Installed version 0x0c01
    Title ID 0x0004013000001a02
    Expected version 0x1400
    Installed version 0x1801


    Is this the reason why I can't get a CFW to push through?
     
  19. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Fix all of them.
     
  20. Revchappy
    OP

    Revchappy Member

    Newcomer
    15
    0
    Mar 14, 2010
    United States
    How? None of those CIAs are listed the update file.